debhelper knows about qmake; bump required version in debian/control,
[debian/fosdem-schedule.git] / debian / control
2010-12-23 gregor herrmanndebhelper knows about qmake; bump required version...
2010-12-23 gregor herrmannSet Standards-Version to 3.9.1 (no changes).
2010-12-23 gregor herrmannSwitch to source format 3.0 (quilt).
2010-02-03 gregor herrmannadd Vcs-* header
2010-02-03 gregor herrmann[svn-inject] Applying Debian modifications to trunk